glab(1)

NAME

glab-mr-view - Display the title, body, and other information about a merge request.

SYNOPSIS

glab mr view { | } [flags]

DESCRIPTION

Display the title, body, and other information about a merge request.

OPTIONS

-c, --comments[=false]
    Show merge request comments and activities.

-F, --output="text"
    Format output as: text, json.

-p, --page=0
    Page number.

-P, --per-page=20
    Number of items to list per page.

-s, --system-logs[=false]
    Show system activities and logs.

-w, --web[=false]
    Open merge request in a browser. Uses default browser or browser specified in BROWSER variable.

OPTIONS INHERITED FROM PARENT COMMANDS

--help[=false]
    Show help for this command.

-R, --repo=""
    Select another repository. Can use either OWNER/REPO or GROUP/NAMESPACE/REPO format. Also accepts full URL or Git URL.

SEE ALSO

glab-mr(1)